# WOKDeliv_ParseDelivery.hxx File Reference

`#include <WOKDeliv_DeliveryList.hxx>`
`#include <DELIVERY.tab.h>`

## Defines

#define | T_BASE T_ALPHA

## Functions

Standard_Boolean | WOKDeliv_Delivery_SetFile (char *filename)
void | WOKDeliv_Delivery_CloseFile ()
| Handle (WOKDeliv_DeliveryList) WOKDeliv_Delivery_Parse(int aStep)

## Define Documentation

#define T_BASE T_ALPHA

## Function Documentation

Handle | ( | WOKDeliv_DeliveryList |  | ) |

void WOKDeliv_Delivery_CloseFile | ( |  | ) |

Standard_Boolean WOKDeliv_Delivery_SetFile | ( | char * | filename | ) |